<?

session_start();

	if(isset($_SESSION["senha"])){

		$senha=$_SESSION["senha"];

	}else{

		$senha="";

	}

		

	if(isset($_SESSION["login"])){

		$login=$_SESSION["login"];

	}else{

		$login="";

	}

	

	

	include("conexao.php");

	

	$sql="select * from usuarios where login='$login' and senha='$senha'";

	$resulta=mysqli_query($conexao,$sql);

	$linha_tec=mysqli_fetch_array($resulta);

    $totalRegistros=mysqli_num_rows($resulta);



    $totalRegistros=mysqli_num_rows($resulta);

	if($totalRegistros == 0){

	header("location:porteiro_logout.php");

	exit();

    }

	

    if($linha_tec['senha'] <> $senha or $linha_tec['login'] <> $login){

	header("location:porteiro_login.php");

	exit();

    }



//-------------------------------fim da autenticação---------------------//

?>

